.sub-menu-toggle{display: none;}
.togglebuttons .wpcf7-list-item {
    margin: 0 2px 0 0;
    display: inline-block;
  }
  .togglebuttons > span input {
    opacity: 0;
    position: absolute;
  }
  
  .togglebuttons > span .wpcf7-list-item-label {
    cursor: pointer;
    font-size: 1rem;
    display: block;
    padding: 5px 15px;
    border: 1px solid #000;
    cursor: pointer;
    border-radius: 50px;
    margin-right: 10px;
    background-color: transparent;
  }
  
  .togglebuttons > span input:checked + .wpcf7-list-item-label {
    background: #000;
    border: 1px solid #000;
    color: #ffffff;
  }

  .gettouch-section .wpcf7 input[type="url"], .gettouch-section .wpcf7 input[type="email"], .gettouch-section .wpcf7 input[type="tel"],.gettouch-section .wpcf7 input[type="text"] {border: none;
    width: 100%;
    padding: 12px 0px;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 15px;
    resize: vertical;}
    .wpcf7-submit{
        background-color: #ec3f37;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;

    }
    .wpcf7-submit:hover {
        background-color: #db2f27;
    }
    .codedropz-upload-wrapper .codedropz-upload-handler{margin-bottom: 28px;
        border: 1px dotted red;
        /* padding: 20px; */
        border-radius: 5px;
        margin-top: 50px;
        display: block;
        max-width: 320px;
        position: relative;}
      .codedropz-upload-container .codedropz-upload-inner span {display:none;}
      .cd-upload-btn{color: #000;}
      .codedropz-upload-handler{border: 2px dotted #red;}